### Method

# Shumate PathLayer set_stroke_color

#### Declaration [src]

    void
    shumate_path_layer_set_stroke_color (
      ShumatePathLayer* self,
      const GdkRGBA* color
    )

#### Description [src]

Set the path’s stroke color.

Sets property | `Shumate.PathLayer:stroke-color`

#### Parameters

`color`

  Type: `GdkRGBA`

  The path’s stroke color or `NULL` to reset to the default color. The color parameter is copied.

  The argument can be `NULL`.
  The data is owned by the caller of the method.